.skin-blue.color-default .main-header .logo {
    background-color: #375DBF;
}

.skin-blue.color-default .main-header .navbar{
    background-color: #375DBF;
}

.form-group-sm {
  margin-bottom: 10px;
}
.btn-separator:after {
  content: ' ';
  display: block;
  float: left;
  margin: 0 10px;
  height: 34px;
  width: 1px;
}
.page-content p.fa-zar:before {
  content: "R";
}

.nav-tabs-custom>.nav-tabs LI>.btn-toolbar {
  padding: 3px 6px;
}
.nav-tabs-custom>.nav-tabs>li.header {
  font-size: 18px;
}

.nav-tabs-custom>.nav-tabs>li.disabled a {
  color: #737373;
}
.skin-blue .select2-container--default .select2-selection--single ,
.skin-blue .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px;
}

.skin-blue .select2-container .select2-selection--single .select2-selection__rendered {
  padding-left:0;
}
.skin-blue .select2-container--default .select2-selection--single,
.skin-blue .select2-dropdown {
  border-color: #d2d6de;
}

.sidebar-menu a.disabled {
  cursor: not-allowed;
}

@media(min-width:768px){
    .sidebar-toggle {
        display: none;
    }
}

.skin-blue .select2-container--default .select2-selection--multiple,
.skin-blue .select2-container--default.select2-container--focus .select2-selection--multiple{
  border-color: #d2d6de;
}

.skin-blue .select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #3c8dbc;
  border-color: #367fa9;
  padding: 1px 10px;
  color: #fff;
}

.skin-blue .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 5px;
  color: rgba(255,255,255,0.7);
}
.skin-blue .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #fff;
}

.green, .blank { background: url(../img/green-star.png) no-repeat; height: 15px; width: 16px; background-size: 100%; display: inline-block; }
.wrap-count { margin: 7px 3px 16px; display: flex;}
.wrap-count span { margin: 0 2px 0 0; }

.shipment.box .voucher.panel {
  margin-bottom: 10px;
}

.shipment.box .voucher.panel:last-child {
  margin-bottom: 0px;
}

th.sorting a,
th.sorting a:hover,
th.sorting_asc a,
th.sorting_asc a:hover,
th.sorting_desc a,
th.sorting_desc a:hover{
  display: block;
  color: #333;
}

.v-select .selected-tag {
  position: absolute;
}

.lb-sm {
  font-size: 12px;
}

.lb-md {
  font-size: 16px;
}

.lb-lg {
  font-size: 20px;
}



.search_results {
  position: absolute;
  left: 10px;
  right: 0;
  width: 355px;
  max-width: 80%;
  background: #434343 ;
  z-index: 40000;
  padding-bottom:15px;
  -webkit-box-shadow: 0 5px 19px -1px rgba(0, 0, 0, 0.47);
  -moz-box-shadow:    0 5px 19px -1px rgba(0, 0, 0, 0.47);
  box-shadow:         0 5px 19px -1px rgba(0, 0, 0, 0.47);
  border: 1px solid black;
  padding: 0;
}

.search_results li {
  list-style: none;
}

.search_results a {
  background: white;
  color: black;
  display: block;
  padding: 0 10px;
  border-bottom: 1px solid black;
  font-size: 13px;
  height: 36px;
}


.search_results li:last-child a{
  border: 0;
}
.search_results a:hover,
.search_results a.selected{
  background: #434343;
  color: #fff;

}
.search_results a span {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}
.search_results a .text{
  float: left;
  width: 80%;
  line-height: 1.1;
  margin-top: 4px;
}
.search_results a .badge{
  float: right;
  position: relative;
  top: 9px;
  width: 20%;
}
#overlay_crafty {
  font-size: 16px;
}
#overlay_crafty .modal-body {
  text-align: center;
  min-height: 200px;
}
.overlay_crafty select {
  width: 100%;
}
#crafty_postcode_result_display option {
  padding: 8px;
  display: block;
}
#crafty_postcode_result_display option:hover {
  background-color: #eef1f4 ;
  cursor: pointer;
}

.nav-tabs-custom>.nav-tabs>li.danger {
  border-top-color: #E19083;
}
.nav-tabs-custom>.nav-tabs>li.danger.active {
  border-top-color: #d33724;
}

.paging_simple_numbers {
    padding-right: 15px !important;
}



.login-page .social-button {
    cursor: pointer;
    height: 56px;
    padding: 4px;
    border-radius: 4px;
}

.login-page .social-button .social-btn-cnt {
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 100%;
    padding: 0;
    width: 100%;
}

.login-page .social-button .social-btn-cnt:focus {
    outline: #daeffe solid 3px;
}

.login-page .social-button .social-btn-cnt .btn-icon {
    background-color: #fff;
    border-radius: 1px;
    float: left;
    padding: 13px;
}

.login-page .social-button .social-btn-cnt .btn-icon .btn-img {
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.login-page .social-button .social-btn-cnt .btn-text {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.21px;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: top;
    line-height: 48px;
}

.login-page .social-button.facebook-button .social-btn-cnt {
    background-color: #3b5998;
}

.login-page .social-button.facebook-button .social-btn-cnt .btn-icon {
    padding: 12px 15px 11px 16px;
}

.login-page .social-button.facebook-button .social-btn-cnt .btn-icon .btn-img {
    width: 15px;
    height: 23px;
    background-image: url(/images/facebook-logo.svg);
}

.login-page .social-button.google-button .social-btn-cnt {
    background-color: #4285f4;
}

.login-page .social-button.google-button .social-btn-cnt .btn-img {
    width: 20px;
    height: 20px;
    background-image: url(/images/google-logo.svg);
}

/*************/
/*SUMMERNOTE**/
/*************/

.note-editor.note-frame .note-status-output {
  height: auto !important;
  margin: 0;
  padding: 5px;

}

.note-editor.note-frame .note-editable table {
  table-layout: fixed;
}

.note-editor.note-frame .note-editable table tr:first-child {
  background-color: #000 !important;
  color: #fff;
}

.note-editor.note-frame .note-editable table td {
  border: 1px solid #ccc !important;
}

.note-editor.note-frame .note-editable :is(h1, h2, h3, h4, h5, h6) {
  clear: both;
}

.pac-container {
    z-index: 20000 !important;
}

/****************/
/** CHECKBOXES **/
/*** PERMISOS ***/
/****************/

.permisos-admin {
    margin-top: 30px;
}

.permisos-admin .lista-permisos {
    margin-left: 1rem;
}

.permisos-admin label {
    color: #aaaaaa;
    font-size: 14px;
    font-weight: bold !important;
    padding-left: 0;
    padding-right: 15px;
    position: relative;
    line-height: 1rem;
}

.is-checked {
    color: #3c8dbc !important;
    font-weight: bold !important;
    line-height: 1rem;
}

.is-checked .glyphicon-ok{
    font-size: 10px;

    /* position: absolute;
    right: 0; */

}

.is-checked .glyphicon-ok:before{
    vertical-align: initial;
}

.permisos_seleccionados {
    color: #3c8dbc;
    font-weight: bold !important;
}

.permisos-admin input {
    display: none;
}
